<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e84d697683059718ce7e4c9de871f00">
  <dict>
    <!--2023-01-31 11:41:53.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:53.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:41:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:41:53.000-->
    <string key="virtualnet_operatorname">BiBoB</string>
  </dict>
</config>
